io.milvus.v2.service.collection.request

## Class CreateCollectionReq.CollectionSchema

- java.lang.Object
- - io.milvus.v2.service.collection.request.CreateCollectionReq.CollectionSchema

Enclosing class:
  CreateCollectionReq

    public static class CreateCollectionReq.CollectionSchema
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CollectionSchema()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addField(AddFieldReq addFieldReq)`
`CreateCollectionReq.FieldSchema` `getField(java.lang.String fieldName)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CollectionSchema

    public CollectionSchema()

### Method Detail

#### addField

    public void addField(AddFieldReq addFieldReq)

#### getField

    public CreateCollectionReq.FieldSchema getField(java.lang.String fieldName)